firefox(1)

NAME
firefox - redesign of Mozilla's browser component.

SYNOPSIS
firefox [OPTIONS] [URL]

DESCRIPTION
Firefox is an open-source web browser, designed for standards compliance, performance and portability.

OPTIONS
A summary of the options supported by firefox is included below.

  X11 options

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--g-fatal-warnings
    Make all warnings fatal

  Firefox options

-h, -help
    Show summary of options.

-v, -version
    Print firefox version.

-P profile
    Start with profile.

-migration
    Start with the migration wizard.

-ProfileManager
    Start with profile manager.

-no-remote
    Do not accept or send remote commands; implies -new-instance.

-new-instance
    Open new instance, not a new window in running instance.

-UILocale locale
    Start with locale resources as UI Locale.

-safe-mode
    Disables extensions and themes for the session.

-jsconsole
    Start with Javascript Console

-browser
    Open a browser window.

-new-window url
    Open url in a new window.

-new-tab url
    Open url in a new tab.

-preferences
    Open Preferences dialog.

-search term
    Search term with your default search engine.

-private
    Enable private browsing mode.

-private-toggle
    Toggle private browsing mode.

-setDefaultBrowser
    Set firefox as the default browser.

FILES
/usr/local/bin/firefox - firefox executable

VERSION
131.0.2

BUGS
To report a bug, please visit https://bugzilla.mozilla.org/

SEE ALSO
/usr/local/share/doc/pkg-readmes/firefox

AUTHORS

The Mozilla Organization
    http://www.mozilla.org/about/